﻿/* Locale-specific styling goes here */


/* home page 'jp says' video cta */
#videoCTA {margin-top: 36px; height: 205px; float: left; width: 332px;}
#videoCTA span {display: block; width: 135px; padding: 70px 0 10px 35px;}
#videoCTA a {display: inline-block; width: auto; font-size: 12px; padding-left: 35px;}


/*Home Page*/
#spotLight li a {margin-bottom: 0px;}
.HomeTextContent {margin-top:94px;}
#home .homeCtalink{width:auto}
/*Home Page: hide devices button in yellow bleed*/
.ctafullbleed a{display:none !important;}
.ctafullbleed div.insidediv{width:484px;}

/*Navigation Products and technologies subnav*/
.workstyle #HeaderNavSecondary { width: 1100px; max-width: 1100px; }
.productstechnologies #HeaderNavSecondary {width: 832px; max-width: 832px;*width: 835px; *max-width: 835px; }
@media \0screen { .productstechnologies #HeaderNavSecondary {width: 835px; max-width: 836px; }}
.scenario3 #HeaderNavSecondary,.scenario4 #HeaderNavSecondary,.scenario5 #HeaderNavSecondary{width:1100px;max-width:1100px;font-weight:600;}
a.すべてのワークスタイルの表示{color:#cfcfcf !important;}
a.すべてのワークスタイルの表示:hover{color:#fff !important;}
.copyright ul{*width:445px;*padding:0;*margin:0;}
.copyright{*margin-top:9px;}
/*Chrome Specific*/
@media screen and (-webkit-min-device-pixel-ratio:0) { 
#HeaderNavSecondary A {margin-right: 16px;}
.scenario3 #HeaderNavSecondary,.scenario4 #HeaderNavSecondary,.scenario5 #HeaderNavSecondary{width:1100px;max-width:1100px;font-weight:700;}
.workstyle #HeaderNavSecondary {width: 1100px; max-width: 1100px;font-weight:700; }
.productstechnologies #HeaderNavSecondary {width: 850px; max-width: 850px;}
.productstechnologies #HeaderNavSecondary .subnav4{width:1600px !important;}
.footerBottomLeftContent{margin-right:6px;}
.copyright ul li{margin-left:5px;}
#randt #listitems UL LI{width:205px !important;}
}

/*Mozilla Specific*/
@-moz-document url-prefix() {
.productstechnologies #HeaderNavSecondary {width: 838px; max-width: 838px; }
}

/*Footer : Localchooser Button*/
.footerBottomLeftContent{width:auto;}

/*find-a-partner:Question */
.questionBox .questionText {height:auto !important;}

/*** Worksyle page css****/
.workstyleTextContent{margin-top:159px;} 
.featuredDiv2 h2{white-space:nowrap;}
.featuredDiv2{clear:both;}
/* workstyle Pages ie7 issues */
.scenario6 .rightText .header
{
    *max-width:589px;
}
.scenario7 .rightText .header
{
    *max-width:454px;
}
.scenario9 .rightText .header
{
    *max-width:484px;
}


/***Internet-Explorer.aspx***/
.IECtalink{width:auto;*padding-top:7px;*padding-bottom:3px;}

/***Ie7 ctalink***/
.ptCtalink{*width:auto;*padding-top:7px; *padding-bottom:3px;}


/***ie 7 specific ***/
 
.ResourcesTextContent{*margin-top:78px;}
 
 /**ie 7 specific **/
.win-ent-expander{*width:400px;}
.win-ent-expander .expandDiv{*display:inline-block;}
.win-ent-expander .expandDiv H2{*width:auto !important;}
/*.inline #listitem p{width:207px !important;}*/


#randt #listitems UL LI{width:100%;}

/* Customer Stories */
.csCtalink{width:auto;}

.customer-stories .vcsHeroContentBlock {background-image: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/customer-stories/Hero_image_mandarinhotel_480x320.jpg")}
#customer-stories .customer-stories .vcsHeroContentBlock {background-image: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/customer-stories/Hero_image_mandarinhotel_480x320.jpg")}

/*
.customerTilesVideo div.tile1, .customerTilesVideo div.tile2, .customerTilesVideo div.tile3, .customerTilesVideo div.tile4 {
	margin-top: 18px;
}
*/
.customerTilesVideo div.tile {float : left;}
.customerTilesVideo div.tile5 {margin-top:0px;}
.customerTilesVideo div.tile8 {margin-right:0px;}
.customerTilesVideo div.tile10 {margin-bottom:0px !important;}
.customerTilesVideo div.tile12 {margin-right:0px;}
.customerTilesVideo div.tile20 {margin-right:0px;}
.customerTilesVideo div.tile24 {margin-right:0px !important;}
/*#customer-stories .customerTilesVideo .tile9 {margin-top:0px;}*/
.customerTilesVideo div.tile6, .customerTilesVideo div.tile7, .customerTilesVideo div.tile8, .customerTilesVideo div.tile9 {
    height: auto;
}

.customerTilesVideo div.tile28 {
margin-right: 0px !important
}


.customer-stories .videolist {
	margin-bottom: 8px;
	margin-top: 18px;
}

#customer-stories .customer-stories .vcsHomeTextContent {
    float: left;
    margin-left: -520px;
    margin-top: 150px;
    max-width: 998px;
    position: absolute;
    width: 88%;
}

.customer-stories .vcsHomeTextContent {
    bottom: 20px;
}

#customer-stories .customerTilesVideo div.tile{
	min-height:204px;
	height: auto !important;
	height: 204px;	
	}


#customer-stories .customerTilesVideo div.tile14 {margin-top: -30px;}
.customerTilesVideo div.tile16 {margin-right:0px !important; margin-top: -30px !important;}
.customerTilesVideo div.tile20 {margin-right:0px !important;}
/*.customer-stories div.tile15 .videolist  {margin-top: none;}*/

/* Customer Stories - 株式会社りそなホールディングス (PDF) フォントサイズ */
#customer-stories .customerTilesVideo div.tile14 a, #customer-stories .customerTilesVideo div.tile26 a {
 	font-size: 12px;
}
/* /りそな フォントサイズ */

@-moz-document url-prefix() {
    .customer-stories .vcsHomeTextContent h3 {
        margin-bottom: 30px !important;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    #customer-stories .customerTilesVideo div.tile13 .videolist {
        margin-top: 0px !important;
    }
}

/** windows8Home IE7 issue **/
.windows8home{*float:none !important;}

/*Get-involved component extension for ja-jp locale to replicate Live site*/
.imgendofsupport1 a 
{ 
width:208px; 
height:100px; 
background-image:url("/global/ja-jp/windows/enterprise/PublishingImages/home/top_11_208-100px.gif"); 
background-repeat:no-repeat;
display:inline-block; 
margin-left:-30px; 
margin-top:10px; 
}
.imgendofsupport2 a 
{ 
width:208px; 
height:100px; 
background-image:url("/global/ja-jp/windows/enterprise/PublishingImages/home/top_208_100.gif"); 
background-repeat:no-repeat;
display:inline-block; 
margin-left:-30px; 
margin-top:10px; 
}

.imgendofsupport3 a 
{ 
width:208px; 
height:100px; 
background-image:url("/global/ja-jp/windows/enterprise/PublishingImages/home/top_07_208-100px.jpg"); 
background-repeat:no-repeat;
display:inline-block; 
margin-left:-30px; 
margin-top:10px; 
}
.imgendofsupport4 a 
{ 
width:208px; 
height:100px; 
background-image:url("/global/ja-jp/windows/enterprise/PublishingImages/home/top_10_208-100px.jpg");
background-repeat:no-repeat; 
display:inline-block; 
margin-left:-30px; 
margin-top:10px; 
}
.imgendofsupport5 a 
{ 
width:208px; 
height:100px; 
background-image:url("/global/ja-jp/windows/enterprise/PublishingImages/home/top_03_208-100px.jpg"); 
background-repeat:no-repeat;
display:inline-block; 
margin-left:-30px; 
margin-top:10px; 
}
.imgendofsupport6 a 
{ 
width:208px; 
height:100px; 
background-image:url("/global/ja-jp/windows/enterprise/PublishingImages/home/top_04_208-100px.jpg");
background-repeat:no-repeat; 
display:inline-block; 
margin-left:-30px; 
margin-top:10px; 
}

/*Changing font as per the client feedback */

html,form{font-family:"Meiryo";}
.navigation{font-family:"Meiryo";}
.HomeTextContent h3{ font-family:"Meiryo";}
.home .HomeTextContent h3{ font-family:"Meiryo";}
#overlay-outer-content .videotext { font-family:"Meiryo";}
#overlay-outer-content{margin-top:-12px;}
#overlay-outer-content .videoheading { font-family:"Meiryo";}
#overlay-outer-content a{ font-family:"Meiryo";}
.headerdescbtn h2{ font-family:"Meiryo";}
.ResourcesTextContent h3{ font-family:"Meiryo";}
.ptHeroTextContent h3{ font-family:"Meiryo";}
.inspotlights h1{ font-family:"Meiryo";}
.inspotlights h2{ font-family:"Meiryo";}
.ctafullbleed div.insidediv{ font-family:"Meiryo";}
.ImgDesc h2 { font-family:"Meiryo"; }
.ctafullbleed div.insidediv{ font-family:"Meiryo"; }
.ImgDesc ul li a{font-family:"Meiryo";}	
.ResourceTiles{ font-family:"Meiryo";}
.ResourceTiles .mainHeading {font-family:"Meiryo";}
.ResourceTiles .header{ font-family:"Meiryo";}
.ResourceTiles .description{ font-family:"Meiryo";}
.ResourceTiles a{ font-family:"Meiryo";}
.featuredDiv1 h2{ font-family:"Meiryo";}
.featuredDiv2 h2{ font-family:"Meiryo";}
.featured li a{ font-family:"Meiryo"; }
.workstyleTextContent h3{ font-family:"Meiryo";}
.featured li p{ font-family:"Meiryo";}
.workstyleTextContent p{ font-family:"Meiryo";}
#pages a { font-family:"Meiryo";}
.case-studies-tiles ul li p.textonimage{ font-family:"Meiryo";}
.case-studies-tiles ul li p.description{ font-family:"Meiryo";}

.case-studies-tiles ul li a{ font-family:"Meiryo";}

.case-studies-tiles ul li .link2{ font-family:"Meiryo";}
.worldwide{ font-family:"Meiryo";}
#footer{ font-family:"Meiryo";}
.footerSubContent li a { font-family:"Meiryo";}
#footerFlavorText { font-family:"Meiryo";}
.footerSubContent li a { font-family:"Meiryo";}
#footerFlavorText { font-family:"Meiryo";}
.copyright ul li { font-family:"Meiryo";}
.copyright ul li a { font-family:"Meiryo";}
.copyright ul li a:hover { font-family:"Meiryo";}
.copyright ul li h3 { font-family:"Meiryo";}
.localChooser .local-specific-header{ font-family:"Meiryo";} 
.localChooser .local-specific .local-specific-items ul li a{ font-family:"Meiryo";}
.localChooser .winbuslocale-header{ font-family:"Meiryo";}
.localChooser .winbuslocale .winbuslocale-items ul li a{ font-family:"Meiryo";}
.inspotlights h1{ font-family:"Meiryo";}
.HomeTextContent h3{ font-family:"Meiryo";}
.ResourcesTextContent h3{ font-family:"Meiryo";}
.ResourceTiles .mainHeading{ font-family:"Meiryo";}
.ctafullbleed div.insidediv{ font-family:"Meiryo";}
.ImgDesc h2 { font-family:"Meiryo";}
.ptHeroTextContent h3{ font-family:"Meiryo";}
.ImgDesc h2{ font-family:"Meiryo";}
.featuredDiv1 h2{ font-family:"Meiryo";}
.featuredDiv2 h2{ font-family:"Meiryo";}
.featured li a{ font-family:"Meiryo";}
.workstyleTextContent h3{ font-family:"Meiryo";}
.customerTilesVideo .mainHeading{ font-family:"Meiryo";}
.customerTiles .mainHeading{ font-family:"Meiryo";}
.customerTilesImages .mainHeading{ font-family:"Meiryo";}
/*mozilla */
.inspotlights h1{ font-family:"Meiryo";}
.HomeTextContent h3{ font-family:"Meiryo";}
.ResourcesTextContent h3{ font-family:"Meiryo";}
.ResourceTiles .mainHeading{ font-family:"Meiryo";}
.ctafullbleed div.insidediv{ font-family:"Meiryo";}
.ImgDesc h2 { font-family:"Meiryo";}
.ptHeroTextContent h3{ font-family:"Meiryo";}
.ImgDesc h2{ font-family:"Meiryo";}
.featuredDiv1 h2{ font-family:"Meiryo";}
.featuredDiv2 h2{ font-family:"Meiryo";}
.workstyleTextContent h3{ font-family:"Meiryo";}
.customerTilesVideo .mainHeading{ font-family:"Meiryo";}
.customerTiles .mainHeading{ font-family:"Meiryo";}
.customerTilesImages .mainHeading{ font-family:"Meiryo";}
/*mozilla end */
.flexiWorkstyle{ font-family:"Meiryo";}
.nextSteps h3  { font-family:"Meiryo";}
.partnerdescription{ font-family:"Meiryo";}
#randt h3 { font-family:"Meiryo";}
#baseWin8Header { font-family:"Meiryo";  }
.pocjumpstart{ font-family:"Meiryo";}
.pocjumpstarthead { font-family:"Meiryo"; } 
.pocjumpstarthead h3 {font-family:"Meiryo";}
.consumerizationOfIT-with-back#row1{ font-family:"Meiryo";}
.wow-content{	font-family:"Meiryo";}
.readingLinks ul li{	font-family:"Meiryo";}
.ie9videoCarousel h3 { font-family:"Meiryo";}
#licenseoptions .licensejumpstart{	font-family:"Meiryo";}
.licensejumpstart{	font-family:"Meiryo";}
.mdop-default-central-content h3 { font-family:"Meiryo";}
.mdop-default-central-content strong { font-family:"Meiryo";}
.mdop-default-central-content p{ font-family:"Meiryo";}
.mdop-default-central-content p a{ font-family:"Meiryo";}
.mdop-default-central-content-last p{ font-family:"Meiryo";}
.mdop-default-central-content-mid h3 { font-family:"Meiryo";}
.mdop-default-central-content-mid strong { font-family:"Meiryo";}
.mdop-default-central-content-mid p{ font-family:"Meiryo";}
.mdop-default-central-content-mid p a{ font-family:"Meiryo";}
/******End of mdop-default-central-content for default Page******/

/******Start of mdop-default-central-content for Application Virtualization Page******/
.mdop-appV-central-content h3 { font-family:"Meiryo";}
.mdop-appV-central-content strong { font-family:"Meiryo";}
.mdop-appV-central-content p{ font-family:"Meiryo";}
.mdop-appV-central-content p a{ font-family:"Meiryo";}

.mdop-appV-central-content-mid { font-family:"Meiryo";}
.mdop-appV-central-content-mid strong { font-family:"Meiryo";}
.mdop-appV-central-content-mid p{ font-family:"Meiryo";}
.mdop-appV-central-content-mid p a{ font-family:"Meiryo";} 

/******End of mdop-default-central-content for Application Virtualization Page******/

/******Start of mdop-default-central-content for User Experience Virtualization Page******/
.mdop-ueV-central-content h3 { font-family:"Meiryo";}
.mdop-ueV-central-content strong { font-family:"Meiryo";}
.mdop-ueV-central-content p{ font-family:"Meiryo";}
.mdop-ueV-central-content p a{ font-family:"Meiryo";}
.mdop-ueV-central-content p img{ font-family:"Meiryo";}
/******End of mdop-default-central-content for User Experience Virtualization Page******/

/******Start of mdop-default-central-content for MED Virtualization Page******/
.mdop-medV-central-content h3 { font-family:"Meiryo";}
.mdop-medV-central-content strong { font-family:"Meiryo";}
.mdop-medV-central-content p{ font-family:"Meiryo";}
.mdop-medV-central-content p a{ font-family:"Meiryo";}
.mdop-medV-central-content-mid strong { font-family:"Meiryo";}
.mdop-medV-central-content-mid p{ font-family:"Meiryo";}
.mdop-medV-central-content-mid p a{ font-family:"Meiryo";} 

/******End of mdop-default-central-content for MED Virtualization Page******/

/******Start of mdop-default-central-content for AGPM Virtualization Page******/

.mdop-AGPM-central-content-top h3 { font-family:"Meiryo";}
.mdop-AGPM-central-content-top strong { font-family:"Meiryo";}
.mdop-AGPM-central-content-top p{ font-family:"Meiryo";}
.mdop-AGPM-central-content-bottom h3 { font-family:"Meiryo";}
.mdop-AGPM-central-content-bottom strong { font-family:"Meiryo";}
.mdop-AGPM-central-content-bottom p{ font-family:"Meiryo";}
.mdop-AGPM-central-content-bottom p a{ font-family:"Meiryo";} 

/******End of mdop-default-central-content for AGPM Virtualization Page******/
/******Start of mdop-default-central-content for Dart Virtualization Page******/

.mdop-Dart-central-content-top h3 { font-family:"Meiryo";}
.mdop-Dart-central-content-top strong { font-family:"Meiryo";}
.mdop-Dart-central-content-top p{ font-family:"Meiryo";}
.mdop-Dart-central-content-top p a{ font-family:"Meiryo";}
.mdop-Dart-central-content-center h3 { font-family:"Meiryo";}
.mdop-Dart-central-content-center strong { font-family:"Meiryo";}
.mdop-Dart-central-content-center p{ font-family:"Meiryo";}
.mdop-Dart-central-content-center p a{ font-family:"Meiryo";} 
.videoCarousel #row1 { font-family:"Meiryo";}
.questionBox .questionText { font-family:"Meiryo";}
.featured-tools{ font-family:"Meiryo";}
.featuredesc { font-family:"Meiryo";}
#herotiles span{ font-family:"Meiryo";}
.win8preview h2{ font-family:"Meiryo";}
.win8experience{ font-family:"Meiryo";}
.windows8desc a{ font-family:"Meiryo";}
.windows8desc{ font-family:"Meiryo";}
a.download{ font-family:"Meiryo";}
.windows8resources ul li { font-family:"Meiryo";}
.thinpcjumpstart { font-family:"Meiryo";}
#nextsteps-video h3{ font-family:"Meiryo";}
.roundtable-nextSteps { font-family:"Meiryo";}
.consumerizationOfIT#row1 { font-family:"Meiryo";}
.webcastpromo { font-family:"Meiryo";}
.metrotopwebcast { font-family:"Meiryo";}
.pocjumpstart{ font-family:"Meiryo";}
.pocjumpstarthead {font-family:"Meiryo";} 
.pocjumpstarthead h3 {font-family:"Meiryo"; }

/* End of changing font as per the client feedback */

/*Changes done due to changing of font*/
.ResourcesTextContent{margin-top: 66px;}
.workstyleTextContent{margin-top: 137px;}
.HomeTextContent{/*margin-top: 66px;*/ margin-top: 120px;}

/*Changes done for ie7 due to font family change*/
.resourcesCtalink{*width: 75px;}
.CenterText .firstList{*margin-left: 0px; *margin-top : 0px !important; *padding-left: 20px; *width: 489px;}
.heroimage .rightText DIV.header{*max-width: 484px;}


/* For "/ja-jp/windows/enterprise/default.aspx" */
.home .HomeTextContent h3 {
    font-size: 35px;
}

#home #homeHeroBlock {
    background-color: #00CCFF;
    display: table;
    float: left;
    height: 492px;
    min-height: 0;
    min-width: 998px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

#home #homeHeroBlock #homeHeroSubBlock .HomeHeroContentBlock {
    overflow: hidden;
    position: absolute;
    vertical-align: middle;
    width: 452px;
}

#home #homeHeroBlock #homeHeroSubBlock .HomeHeroContentBlock .homeCtalink {
    background-color: #2B3282;
}

#homeHeroBlock #homeHeroSubBlock .HomeHeroContentBlock .homeCtalink:hover {
    background-color: #24459A;
}

#home #homeHeroBlock #homeHeroSubBlock div.heroImage {
    background-position: right center;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1600px;
    min-width: 998px;
    width: 998px;
}

.spotlight2 .videolist {
	background-image:url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/home/Hero_video_pasona_02.jpg");
}

#home .ctafullbleed h2 {
    font-size: 44px;
}

/* For "/ja-jp/windows/enterprise/scenarios/default.aspx" */
#workstyle .featuredDiv1 .scenariosFeaturedTitle p { font-size: 18px; margin-bottom: 15px;}
#workstyle .spaceAdjust { margin-top: -100px;}
#workstyle .spaceAdjust .scenariosFeaturedTitle p { font-size: 13px; margin-bottom: 15px;}

/* For "/ja-jp/windows/enterprise/products-and-technologies/default.aspx" */
.products-and-technologies .ImgDesc h2 {font-family: Meiryo;}
.products-and-technologies .HeroContentBlock h3 {font-family: Meiryo;}
#products-and-technologies .products-and-technologies #imageWithDescSection h1 {font-family: Meiryo;}

/* For "/ja-jp/windows/enterprise/products-and-technologies/internet-explorer.aspx" */
.IEHeroTextContent h3 {font-size: 38px;}

/* For "/ja-jp/windows/enterprise/products-and-technologies/windows-8/default.aspx" */
.win8infoJp {font-size: 18px;}
.download-jp {
	width: 220px;
	height: 55px;
	margin-top: 40px;
	margin-bottom: 45px;
	background-color: rgb(0, 188, 242);
}
.download-jp a {
	color: #ffffff !important;
	font-size: 18px;
	margin: 0 25px 0 27px;
	position: relative;
	top: 15px;
	text-decoration: none;
	font-weight: normal;
}
.download-jp a:hover {
	color: #005a88;
	font-size: 18px;
	text-decoration: none;
	font-weight: normal;
}

.win8preview {margin-top: 50px;}

/* For "/ja-jp/windows/enterprise/products-and-technologies/windows-8/enterprise-edition.aspx" */
.leftnavwin8 h3 {
    color: #333333;
    font-size: 24px !important;
    font-weight: normal;
    margin: 0;
}

/* For "/ja-jp/windows/enterprise/products-and-technologies/windows-7/default.aspx" */
#pat_container {
	padding-top: 60px;
	width: 100%;
}
#pat_container #pat_container2 {
	width: 958px;
	margin: 0 auto;
}
#pat_container ul.right_ul {
    color: #062B5F;
    margin: 0 0 50px 0px;
    width: 160px;
}
.tab_bottom_text {
	margin-bottom: 50px;
}

/* Heading font-size */
.inspotlights h1, .featuredDiv1 h2, .heroimage .rightText div.header, .benefits div.header, .technologies div.header, .ptHeroTextContent h3,/* .ImgDesc h2,*/ .customer-stories .HomeTextContent h3, .customerTiles .mainHeading, .ctafullbleed h1, .customer-stories .vcsHomeTextContent h3 {
 	font-size: 38px;
}

/* For "/ja-jp/windows/enterprise/resources-and-tools/default.aspx" */
.ImgDesc ul li a#rtlink3, .ImgDesc ul li a#rtlink10, .ImgDesc ul li a#rtlink17 {
    display: block;
    margin-bottom: 20px;
}

.ImgDesc ul li a#rtlink1 {
    display: block;
    margin-bottom: 10px;
}

.resources #imageWithDescSection .ImgDesc h2 {font-family:"Meiryo"}
.resources .ImgDesc ul li a {font-family:"Meiryo"}

.ResourcesTextContent {width: 320px; margin-left: 30px;}
.ResourcesTextContent h3 {
    color: #ffffff;
    font-size: 30px;
    font-weight: normal;
    line-height: 50px;
    margin: 0 0 20px;
    text-align: left;
    text-decoration: none;
    width: 280px;
}

/**delete the following to unhide the devices block in sub navigation*/
/*div.subnav1{display:none !important}*/

/* footer social alignment */
.footersocial ul { width:75px;}

/*IE specific for default page in Virtualization*/
.Voverview #tile3 a{font-size: 7px; *font-size: 7px;}

.Voverview #tile3 a#hyperv{margin-left: 15px; *margin-left: 13px;}
.customerTiles .tile a { margin-top:14px;}
/*chrome specific for default page in Virtualization*/
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    .Voverview #tile3 a{font-size: 6px !important; }
    .Voverview #tile3 a#hyperv{margin-left: 15px;}
}

/* For "/ja-jp/windows/enterprise/slate/default.aspx" */
.dynScopedSearch table.searchBar_wrap .searchBar_wrap1 {
    display: none;
}


/* For "/ja-jp/windows/enterprise/industry/" */
#deviceListIndustryRow1 .deviceListItems .deviceListItem8 {width: 220px;margin-right: 0px;}
#deviceListIndustryRow1 .deviceListItems .deviceListItem12 {width: 220px;margin-right: 0px;}
#deviceListIndustryRow1 .deviceListItems .deviceListItem16 {width: 220px;margin-right: 0px;}


#deviceListIndustryRow1 .deviceListItems .deviceListItem5 {width: 219px;margin-right: 40px;}
#deviceListIndustryRow1 .deviceListItems .deviceListItem6 {width: 220px;margin-right: 40px;}
#deviceListIndustryRow1 .deviceListItems .deviceListItem7 {width: 219px;margin-right: 40px;}
#deviceListIndustryRow1 .deviceListItems .deviceListItem9 {width: 219px;margin-right: 40px;}
#deviceListIndustryRow1 .deviceListItems .deviceListItem10 {width: 220px;margin-right: 40px;}
#deviceListIndustryRow1 .deviceListItems .deviceListItem11 {width: 219px;margin-right: 40px;}
#deviceListIndustryRow1 .deviceListItems .deviceListItem13 {width: 219px;margin-right: 40px;}
#deviceListIndustryRow1 .deviceListItems .deviceListItem14 {width: 220px;margin-right: 40px;}
#deviceListIndustryRow1 .deviceListItems .deviceListItem15 {width: 219px;margin-right: 40px;}


/* For "/ja-jp/windows/enterprise/industry/default.aspx" */
#industry #deviceListIND1 .deviceListItem {
	list-style: none outside none;
	padding-top: 0px;
	width: 318px;
	margin-bottom: 65px;
	margin-right: 22px;
}

#industry #deviceListIND1 .deviceListItems .deviceListItem3, #industry #deviceListIND1 .deviceListItems .deviceListItem6 {
	list-style: none outside none;
	padding-top: 0px;
	width: 318px;
	margin-bottom: 65px;
	margin-right: 0px;
}

#industry #deviceListIND1 .deviceListItems .deviceListItem5 {margin-right:22px;}

#industry .HeroContentBlock h3 {font-family:"Meiryo";}
#deviceListIND1 .deviceListHeader {font-family:"Meiryo";}
#deviceListIND1 .deviceCTAButton {font-family:"Meiryo";}


/* For "/ja-jp/windows/enterprise/industry/Education.aspx" */

#deviceListIndustryRow1 .deviceName {font-size:15px;}
#Education .customerTilesVideo .mainHeading {font-family:"Meiryo";}
#Education .csDiv h2 {font-family:"Meiryo";}
#Education .csDiv a {font-family:"Meiryo";}


#Education .customerTilesVideo div.tile1 {
    margin-top: 0px;
}

#Education .csDiv ul .listItem1 {
	width: 317px;
}

#Education .Industry_Carousel .ProdTitle {
    font-size: 37px;
}


/* For "/ja-jp/windows/enterprise/industry/Finance.aspx" */
.Industry_Carousel .prodleftcol .imagegroup .textBox_Content .title {font-family:"Meiryo"; font-size: 33px;}
.Industry_Carousel .ProdTitle {font-family:"Meiryo";}
.Industry_Carousel .prodspec {font-family:"Meiryo";}
.Industry_Carousel .prodrightcol a {font-family:"Meiryo";}
#deviceListIndustryRow1 .deviceListHeader {font-family:"Meiryo";}
#deviceListIndustryRow1 .deviceName {font-family:"Meiryo";}
#deviceListIndustryRow1 .deviceSummary {font-family:"Meiryo";}
#deviceListIndustryRow1 .deviceCTAButton {font-family:"Meiryo";}
#financeIndustry .csDiv h2 {font-family:"Meiryo";}
#financeIndustry .csDiv a {font-family:"Meiryo";}
#financeIndustry .customerTilesVideo .mainHeading {font-family:"Meiryo";}

#financeIndustry .customerTilesVideo {
    height: 280px;
    margin-bottom: 27px;
    margin-top: 73px;
}


#financeIndustry .csDiv ul .listItem1 {
	width: 319px;
}

#customer-stories .customer-stories .overlayimage{
	background: url(/global/en-us/windows/enterprise/PublishingImages/windows8/customer-stories/playIcon.png) no-repeat 0 0;
	position: relative;
	background-color: transparent;
	display: block;
	width: 99.130%;
	height: 140px;
	background-position: center;
	margin: 0px auto 0 auto;
	}

.customerTilesVideo .tile a {display: block;}

#financeIndustry .customerTilesVideo div.tile {
    width: 230px;
}

#financeIndustry .customerTilesVideo div.tile1 a.linkclass {
    width: 230px;
}

#financeIndustry .customerTilesVideo .tileImage {
	display:none;
}


/* For "/ja-jp/windows/enterprise/industry/Manufacturing.aspx" */
#manufacturing #deviceListIndustryRow1 .deviceListItems .deviceListItem1 {margin-bottom: 40px;}
#manufacturing #deviceListIndustryRow1 .deviceListItems .deviceListItem5 {margin-bottom: 40px;}
#manufacturing #deviceListIndustryRow1 .deviceListItems .deviceListItem9 {margin-bottom: 40px;}
#manufacturing #deviceListIndustryRow1 .deviceListItems .deviceListItem13 {margin-bottom: 40px;}


#manufacturing .customerTilesVideo div.tile1 a#ImageCustomerLink2 {
    width: 225px;
}

#manufacturing .csDiv h2 {font-family:"Meiryo";}
#manufacturing .csDiv a {font-family:"Meiryo";}


#manufacturing .csDiv ul .listItem1 {
	width: 319px;
}

#manufacturing .Industry_Carousel .ProdTitle {
    font-size: 37px;
}


/* For "/ja-jp/windows/enterprise/industry/retail.aspx" */
.RetailIndustry #bodycontainer .Industry_Carousel #Devices_Carousel .device_container .carousel-apps li.HeroListItem1 .sprite-Image {
    margin-top: 190px;
}

.RetailIndustry #bodycontainer .Industry_Carousel #Devices_Carousel .device_container .carousel-apps li.HeroListItem2 .sprite-Image {
    margin-top: 190px;
}


.RetailIndustry .prodleftcol .HeroListItem2 .imagegroup .textBox_Content .title {
    margin-top: 200px;
}


.RetailIndustry #bodycontainer #deviceListIndustryRow1 #devicesList .deviceListItems ul .deviceListItem4 img {
    height: 48px;
    width: 48px;
}

#RetailIndustry .customerTilesVideo .tile a {
    margin-top: 0px;
	font-size:12px;
}

#RetailIndustry #deviceListIndustryRow1 .deviceName {font-family:"Meiryo"; font-size: 15px;}
#RetailIndustry .csDiv h2 {font-family:"Meiryo";}
#RetailIndustry .csDiv a {font-family:"Meiryo";}
#manufacturing .customerTilesVideo .mainHeading {font-family:"Meiryo";}


#RetailIndustry .csDiv ul li {
	width: 350px;
}


/* For "/ja-jp/windows/enterprise/apps/default.aspx" */
#deviceListAPP1 .deviceListItems ul li.deviceListItem9 {margin-right: 39px;}
#deviceListAPP1 .deviceListItems ul li.deviceListItem13 {margin-right: 39px;}

#deviceListAPP1 .deviceListItems ul li.deviceListItem12 {margin-right: 0px;}
#deviceListAPP1 .deviceListItems ul li.deviceListItem16 {margin-right: 0px;}

#Apps .gitFullBleed1 {margin: 140px auto 87px;}

#Apps .csDiv {clear:both;padding-top:40px;}

#deviceListAPP1 .deviceListItems ul li.deviceListItem5 .deviceCTAButton, #deviceListAPP1 .deviceListItems ul li.deviceListItem6 .deviceCTAButton, #deviceListAPP1 .deviceListItems ul li.deviceListItem8 .deviceCTAButton, #deviceListAPP1 .deviceListItems ul li.deviceListItem7 .deviceCTAButton {
	min-height: 0px !important;/* タイトル2行の場合は、これを削除。または45px */
}

#Apps .HomeTextContent h3 {font-family:"Meiryo";}
#Apps .HomeTextContent p {font-family:"Meiryo";}
#Apps #deviceListAPP1 .deviceListHeader {font-family:"Meiryo";}
#Apps #deviceListAPP1 .deviceListItems ul li .deviceCTAButton {font-family:"Meiryo";}
#Apps #deviceListAPP1 .deviceListItems ul li .deviceSummary {font-family:"Meiryo";}
#Apps .gitFullBleed1 .row1 .TTtop .gitHeader {font-family:"Meiryo";}
#Apps .gitFullBleed1 .row1 .text1 .gitcopy {font-family:"Meiryo";}
#Apps .gitFullBleed1 .row1 .TTtop .button {font-family:"Meiryo";}
#Apps .gitFullBleed1 .row1 .TTtop .gitcopy {font-family:"Meiryo";}
#Apps .csDiv h2 {font-family:"Meiryo";}
#Apps .csDiv ul li a {font-family:"Meiryo";}

html, form {font-size:100%;}
#Apps .HomeTextContent h3 {font-size:250%;}
#Apps .HomeTextContent p {font-size:100%;}
#Apps #deviceListAPP1 .deviceListHeader {font-size:250%;}
#Apps #deviceListAPP1 .deviceListItems ul li a:visited, #Apps #deviceListAPP1 .deviceListItems ul li a:active, #Apps #deviceListAPP1 .deviceListItems ul li a:link {font-size:100%;}
#Apps #deviceListAPP1 .deviceListItems ul li .deviceSummary {font-size:82%;}
#Apps .gitFullBleed1 .row1 .TTtop .gitHeader {font-size:250%;}
#Apps .gitFullBleed1 .row1 .TTtop .gitcopy {font-size:82%;}
#Apps .gitFullBleed1 .row1 .text1 .button span {font-size:100%;}
#Apps .csDiv h2 {font-size:250%;}
#Apps .csDiv ul li a {font-size:82%;}

/* For "/ja-jp/windows/enterprise/products-and-technologies/windows-8-1/default.aspx" */
.windows8-1preview #homeHeroBlock .windows8-1previewHomeTextContent h3 {font-family:"Meiryo";}
.windows8defText .bulletedHeading {font-family:"Meiryo";}
.windows8defText .centertext a {font-family:"Meiryo";}
#windows8-1preview .windows8defText .centertext span {font-family:"Meiryo";}
#windows8-1preview .inspotlights .description p:first-child {font-family:"Meiryo";}
#windows8-1preview .inspotlights .description p {font-family:"Meiryo";}
#windows8-1preview .csDiv h2 {font-family:"Meiryo";}
#windows8-1preview .csDiv ul li {font-family:"Meiryo"; min-height: 80px;}
#windows8-1preview .windows8defText a {font-family:"Meiryo";}


/* For "/ja-jp/windows/enterprise/products-and-technologies/windows-8-1/enterprise-edition.aspx" */
.Win8editiontext h3 {font-family:"Meiryo";}
.Win8editiontext p {font-family:"Meiryo";}
.Win8editiontext a {font-family:"Meiryo";}
.keyfeatures .leftdiv ul li a.font18 {font-family:"Meiryo";}
.keyfeatures .leftdiv ul li p, .rightdiv ul li p {font-family:"Meiryo";}
.keyfeatures .leftdiv ul li h3, .rightdiv ul li h3 {font-family:"Meiryo";}
#win8-1enterpriseedition .addresources h2 {font-family:"Meiryo";}
#win8-1enterpriseedition .addresources a {font-family:"Meiryo";}

.win8-1enterpriseedition .keyfeatures ul li.sixthItem {height: 119px;}

.Win8editiontext h3 {font-size:250%;}
.Win8editiontext p {font-size:82%;}
.Win8editiontext a {font-size:100%;}
.keyfeatures .leftdiv ul li a.font18 {font-size:100%;}
.keyfeatures .leftdiv ul li p, .rightdiv ul li p {font-size:82%;}
.keyfeatures .leftdiv ul li h3, .rightdiv ul li h3 {font-size:100%;}
#win8-1enterpriseedition .addresources h2 {font-size:250%;}
#win8-1enterpriseedition .addresources a {font-size:82%;}

.win8-1enterpriseedition .keyfeatures ul li.secondItem {height:auto;}
.win8-1enterpriseedition .keyfeatures ul li.fourthItem {height:129px;}
.win8-1enterpriseedition .keyfeatures ul li.sixthItem {height:129px;}

.win8-1enterpriseedition .keyfeatures ul li.thirdItem {clear:both;}
.win8-1enterpriseedition .keyfeatures ul li.fifthItem {clear:both;}
.win8-1enterpriseedition .keyfeatures ul li.seventhItem {clear:both;}


/* For "/ja-jp/windows/enterprise/products-and-technologies/devices/windowstogo.aspx" */
#devicehomeHeroBlock .deviceHomeTextContent h3 {font-family:"Meiryo"; color: #333333;}
.deviceswtgHero .deviceHomeTextContent h3 {font-size:270% !important;}
.deviceswtgHero a.watchthedemo {font-size:95%;}
#windowstogo #wtgR2 .genimgtext .HeaderTitle {font-family:"Meiryo"; font-size:220%;}
#wtgR2 .genimgtext .half .gitcopy div strong {font-family:"Meiryo"; font-size:123%;}
#wtgR2 .genimgtext .half .gitcopy {font-family:"Meiryo"; font-size:80%;}
#wtgR2 .genimgtext .half a.button {font-family:"Meiryo"; font-size:80%;}
#windowstogo #wtgR1 .genimgtext .HeaderTitle {font-family:"Meiryo"; font-size:220%;}
#wtgR1 .genimgtext .half .gitcopy div strong {font-family:"Meiryo"; font-size:123%;}
#wtgR1 .genimgtext .half .gitcopy {font-family:"Meiryo"; font-size:80%;}
#deviceListwtg .deviceListHeader {font-family:"Meiryo"; font-size:220%;}
#deviceListwtg .deviceListSummary {font-family:"Meiryo"; font-size:80%;}
#deviceListwtg .deviceName {font-family:"Meiryo"; font-size:80%;}
#deviceListwtg .deviceSummary {font-family:"Meiryo"; font-size:80%;}
#windowstogo #deviceListwtg .deviceListItem7 .deviceImage {margin-top: 50px; min-height: 124px;}
#windowstogo #deviceListwtg .deviceListItem8 .deviceImage {min-height: 160px;}
#windowstogo .PartnersDiv h2 {font-family:"Meiryo"; font-size:220%;}
#windowstogo .PartnersDiv a {font-family:"Meiryo"; font-size:80%;}
#windowstogo .PartnersDiv p {font-family:"Meiryo"; font-size:80%;}
#windowstogo .deviceswtgR5 h2 {font-family:"Meiryo"; font-size:220%;}
#windowstogo .deviceswtgR5 a {font-family:"Meiryo"; font-size:80%;}
#windowstogo .deviceswtgR5 ul li {margin-bottom:30px; height:auto;}
#windowstogo .deviceswtgHero {background-color: #00CCFF !important;}


/* For "/ja-jp/windows/enterprise/products-and-technologies/virtualization/default.aspx" */
#virtualizationhome .HeroContentBlock .MdopTextContent h3 {font-family:"Meiryo"; font-size:240%;}
#virtualizationhome .mdopfeatured h2 {font-family:"Meiryo"; font-size:240%;}
#virtualizationhome .featured li a {font-family:"Meiryo"; font-size:80%;}
#virtualizationhome #deviceListmdopwrkstyle .deviceListHeader {font-family:"Meiryo"; font-size:220%;}
#virtualizationhome #deviceListmdopwrkstyle .deviceListSummary {font-family:"Meiryo"; font-size:80%;}
#virtualizationhome #deviceListmdopwrkstyle a {font-family:"Meiryo"; font-size:100%;}
#virtualizationhome .featuredresources h2 {font-family:"Meiryo"; font-size:220%;}
#virtualizationhome .featuredDiv2 li a {font-family:"Meiryo"; font-size:80%;}


/* For "/ja-jp/windows/enterprise/products-and-technologies/virtualization/user-state/default.aspx" */
#UserStateV .MdopuevTextContent h3 {font-family:"Meiryo"; font-size:240%;}
#UserStateV .UevText h3 {font-family:"Meiryo"; font-size:240%;}
#UserStateV .UevText div {font-family:"Meiryo"; font-size:80%;}
#UserStateV .gitFullBleed1 .row1 .TTtop .gitHeader {font-family:"Meiryo"; font-size:80%;}
#UserStateV .gitFullBleed1 .row1 .TTtop .gitcopy {font-family:"Meiryo"; font-size:80%;}
#UserStateV #deviceListmdopwrkstyle .deviceListSummary {font-family:"Meiryo"; font-size:80%;}
#UserStateV .csDiv h2 {font-family:"Meiryo"; font-size:220%;}
#UserStateV .csDiv ul li a {font-family:"Meiryo"; font-size:80%;}


#navigationmdop .mainnavitems .mainnavigationitem a span {font-family:"Meiryo"; font-size:100%;}
#navigationmdop .mainnavitems .mainnavigationitem .subnavigationitem a {font-family:"Meiryo"; font-size:70%;}

#UserStateV #navigationmdop .mainnavitems .mainnavigationitem {width:200px;}
#UserStateV #navigationmdop .mainnavitems .mainnavigationitem a {width:200px; color:#454545 !important;}
#PnTVirtAppDefault #navigationmdop .mainnavitems .mainnavigationitem {width:200px;}
#PnTVirtAppDefault #navigationmdop .mainnavitems .mainnavigationitem a {width:200px; color:#454545 !important;}
#operatingsystem #navigationmdop .mainnavitems .mainnavigationitem {width:200px;}
#operatingsystem #navigationmdop .mainnavitems .mainnavigationitem a {width:200px; color:#454545 !important;}
/*
#navigationmdop .mainnavitems .mainnavigationitem a {width:200px; color:#454545 !important;}
#navigationmdop .mainnavitems .mainnavigationitem a:hover span {color:#454545 !important;}
*/



/* For "/ja-jp/windows/enterprise/products-and-technologies/virtualization/application/default.aspx" */
#PnTVirtAppDefault #homeHeroSubBlock .MdopuevTextContent h3 {font-family:"Meiryo"; font-size:240%;}
#PnTVirtAppDefault .UevText h3 {font-family:"Meiryo"; font-size:240%;}
#PnTVirtAppDefault .UevText div {font-family:"Meiryo"; font-size:80%;}
#PnTVirtAppDefault .gitFullBleed1 .row1 .TTtop .gitHeader {font-family:"Meiryo"; font-size:80%;}
#PnTVirtAppDefault .gitFullBleed1 .row1 .TTtop .gitcopy {font-family:"Meiryo"; font-size:80%;}
#PnTVirtAppDefault .csDiv h2 {font-family:"Meiryo"; font-size:220%;}
#PnTVirtAppDefault .csDiv ul li a {font-family:"Meiryo"; font-size:80%;}


/* For "/ja-jp/windows/enterprise/products-and-technologies/virtualization/operating-system/default.aspx" */
#operatingsystem .HeroContentBlock .MdopTextContent h3 {font-family:"Meiryo"; font-size:240%;}
#operatingsystem #deviceListmdopwrkstyle .deviceListHeader {font-family:"Meiryo"; font-size:240%;}
#operatingsystem #deviceListmdopwrkstyle .deviceListSummary {font-family:"Meiryo"; font-size:80%;}
#operatingsystem #deviceListmdopwrkstyle a {font-family:"Meiryo"; font-size:100%;}
#operatingsystem .featuredresources h2 {font-family:"Meiryo"; font-size:220%;}
#operatingsystem .featuredDiv2 li a {font-family:"Meiryo"; font-size:80%;}


#operatingsystem .featuredresources ul .listItem3 {margin-bottom: 50px;}


/* For "/ja-jp/windows/enterprise/products-and-technologies/mdop/default.aspx" */
#mdophome .HeroContentBlock .MdopTextContent h3 {font-family:"Meiryo"; font-size:250%; width:350px;}
#mdophome .mdopfeatured h2 .MdopTextContent h3 {font-family:"Meiryo"; font-size:250%;}
#mdophome .featured li a {font-family:"Meiryo"; font-size:80%;}
#mdophome #deviceListmdopwrkstyle .deviceListHeader {font-family:"Meiryo"; font-size:250%;}
#mdophome #deviceListmdopwrkstyle .deviceListSummary {font-family:"Meiryo"; font-size:80%;}
#mdophome #deviceListmdopwrkstyle a {font-family:"Meiryo"; font-size:100%;}
#mdophome #deviceListmdopNextSteps .deviceListHeader {font-family:"Meiryo"; font-size:250%;}
#mdophome #deviceListmdopNextSteps .deviceName {font-family:"Meiryo"; font-size:100%;}
#mdophome #deviceListmdopNextSteps .deviceSummary {font-family:"Meiryo"; font-size:80%;}
#mdophome #deviceListmdopNextSteps a {font-family:"Meiryo"; font-size:100%;}
#mdophome .featuredresources h2 {font-family:"Meiryo"; font-size:250%;}
#mdophome .featuredDiv2 li a {font-family:"Meiryo"; font-size:80%;}
#mdophome .mdopblog p {font-family:"Meiryo"; font-size:70%;}


/* For "/ja-jp/windows/enterprise/products-and-technologies/mdop/app-v.aspx" */
#mdopappv .MdopuevheroContent .MdopuevTextContent h3 {font-family:"Meiryo"; font-size:250%; width:390px;}
#mdopappv .UevText h3 {font-family:"Meiryo"; font-size:250%;}
#mdopappv .UevText div {font-family:"Meiryo"; font-size:80%;}
#mdopappv .UevText a {font-family:"Meiryo"; font-size:100%;}
#mdopappv .csDiv h2 {font-family:"Meiryo"; font-size:250%;}
#mdopappv .csDiv ul li a {font-family:"Meiryo"; font-size:80%;}
#mdopappv .csDiv ul li {height:70px;}


/* For "/ja-jp/windows/enterprise/products-and-technologies/mdop/ue-v.aspx" */
#mdopuev .MdopuevTextContent h3 {font-family:"Meiryo"; font-size:250%; width:370px;}
#mdopuev .UevText h3 {font-family:"Meiryo"; font-size:250%;}
#mdopuev .UevText div {font-family:"Meiryo"; font-size:80%;}
#mdopuev .csDiv h2 {font-family:"Meiryo"; font-size:250%;}
#mdopuev .csDiv ul li a {font-family:"Meiryo"; font-size:80%;}
#mdopuev .csDiv ul li {height:70px;}


/* For "/ja-jp/windows/enterprise/products-and-technologies/mdop/med-v.aspx" */
#mdopmedv .MdopuevTextContent h3 {font-family:"Meiryo"; font-size:250%; width:390px;}
#mdopmedv .UevText h3 {font-family:"Meiryo"; font-size:250%;}
#mdopmedv .UevText div {font-family:"Meiryo"; font-size:80%;}
#mdopmedv .csDiv h2 {font-family:"Meiryo"; font-size:250%;}
#mdopmedv .csDiv ul li a {font-family:"Meiryo"; font-size:80%;}


/* For "/ja-jp/windows/enterprise/products-and-technologies/mdop/agpm.aspx" */
#mdopagpm .MdopuevTextContent h3 {font-family:"Meiryo"; font-size:250%; width:350px;}
#mdopagpm .UevText h3 {font-family:"Meiryo"; font-size:250%;}
#mdopagpm .UevText div {font-family:"Meiryo"; font-size:80%;}
#mdopagpm .csDiv h2 {font-family:"Meiryo"; font-size:250%;}
#mdopagpm .csDiv ul li a {font-family:"Meiryo"; font-size:80%;}


/* For "/ja-jp/windows/enterprise/products-and-technologies/mdop/mbam.aspx" */
#mdopmbam .MdopuevTextContent h3 {font-family:"Meiryo"; font-size:250%;}
#mdopmbam .UevText h3 {font-family:"Meiryo"; font-size:250%;}
#mdopmbam .UevText div {font-family:"Meiryo"; font-size:80%;}
#mdopmbam .csDiv h2 {font-family:"Meiryo"; font-size:250%;}
#mdopmbam .csDiv ul li a {font-family:"Meiryo"; font-size:80%;}
#mdopmbam .csDiv ul li {height:70px;}


/* For "/ja-jp/windows/enterprise/products-and-technologies/mdop/dart.aspx" */
#mdopdart .MdopuevTextContent h3 {font-family:"Meiryo"; font-size:250%; color:#333333;}
#mdopdart .UevText h3 {font-family:"Meiryo"; font-size:250%;}
#mdopdart .UevText div {font-family:"Meiryo"; font-size:80%;}
#mdopdart .csDiv h2 {font-family:"Meiryo"; font-size:250%;}
#mdopdart .csDiv ul li a {font-family:"Meiryo"; font-size:80%;}

#mdopdart .csDiv ul li.listItem4 {margin-bottom: 50px;}


/* For "/ja-jp/windows/enterprise/products-and-technologies/windows-8-1/compare/default.aspx" */
#subContainer {font-size: 100%;}
#newsletter #subContainer .centercolclass .Heading h2 {font-size: 250% !important;}
#newsletter #subContainer .customTable th {font-size: 95% !important;}
#newsletter #subContainer .customTable td {font-size: 80% !important;}
#newsletter #subContainer .maindiv {font-size: 75% !important;}

.mainListItems ul:nth-child(3){margin-left:0px;}